/* © 2024 Appstock */

#import "STKORTBAbstract.h"
#import "STKORTBExtMobileSDKEvents.h"

@class STKORTBExtMobileSDKPassthrough;

NS_ASSUME_NONNULL_BEGIN

@interface STKORTBBidExtMobileSDK: STKORTBAbstract

@property (nonatomic, copy, nullable) NSString *type;

// NOTE: Appstock server does not support remote config yet.
@property (nonatomic, copy, nullable) NSArray<STKORTBExtMobileSDKPassthrough *> *passthrough;

// NOTE: Appstock events should be migrated or removed later.
// For now, we shouldn't use it.
@property (nonatomic, strong, nullable) STKORTBExtMobileSDKEvents *events;

@end

NS_ASSUME_NONNULL_END
